/********** IE7 OVERRIDES **********/

/********** NAVIGATION STYLES **********/
#navigationContainer > br {
	display:none;
}

#navigation {
	width:98%;
	padding-left:1%;
 	text-align:justify;
	text-align-last:justify;
	float:none;
}

#navigation li {
	width:auto;
	position:relative;
	text-align:center;
	display:inline;
}
	
#navigation li + li {
	border-left:none;
}
	
#navigation li a {
	width:auto;
	text-align:center;
	display:inline;
	zoom:1;
}

#navigation li:hover ul,
#navigation li.sfhover ul {
	left:0;
	top:26px;
	margin-left:-21px;
}

/********** CTA STYLES **********/
#contentHeader .bannerImage,
#contentHeader .bannerTitle {
	/* IE 7 hack */
	*zoom:1;
	*display:inline;
}

/********** CONTENT STYLES **********/
#contentRight {
	padding-top:19px;
}